{% extends '::base.html.twig' %}
{% form_theme form '::Forms/bootstrapForm.html.twig' %}
{% block body -%}
    <h1>Grupos creation</h1>

    {{ form(form) }}

        <ul class="record_actions">
    <li>
        <a href="{{ path('grupos') }}">
            Regresar al listado
        </a>
    </li>
</ul>
{% endblock %}
